<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="platform/transforms/presentation.xsl"?>
<topic title="Введение" xml:lang="ru" type="conceptFact000" lessonManifestUri=""><text title="Абзац"><p><strong>Microsoft Visual Programming Language</strong> или <strong>MVPL</strong> — язык визуального и поточного программирования, разработанный корпорацией Microsoft для своей Microsoft Robotics Developer Studio. Microsoft Visual Programming Language выделяется среди прочих языков программирования Microsoft, таких как например, Visual Basic и C#, тем, что он единственный является настоящим языком визуального программирования. Microsoft использует термин «Visual» («визуальный») в своих предыдущих программных продуктах чтобы подчеркнуть, что большая часть разработки на таких языках может быть выполнена путем переноса объектов мышкой по принципу «drag-and-drop».</p><p><a uri="media/введение_в_vpl.ppt">Презентация "Знакомство с языком VPL"</a></p></text><media uri="" title="Рисунок"><alt title="Замещающий текст"></alt></media></topic>
